
h2.block-title {
  font-size: 36px;
}

#zone-branding-wrapper.fixed #region-user-first, .admin-menu #zone-branding-wrapper.fixed #region-user-first { padding: 5px 0 0 0; }

#region-user-first {
  margin: 5px 0 0;
}

.sf-menu ul {
  width: 180px;   
}

.sf-menu a { 
  font-size: 12px;
	 padding: 22px 2px; }  

.sf-menu li .menu .leaf a { 
	 font-size: 12px; 
}

#block-views-congress-hprotator-rotator .views-field-nothing-1 { bottom: 100px; }

#block-boxes-cng-social-media-fa-rotator {
  margin-right: 80px; margin-top: 0; }

#block-boxes-cng-social-media-fa-rotator i.fa {
  font-size: 1em;
}

#rotator-text { width: 100%; max-width: 700px; }

#rotator-text .state {
  font-size: 74px;
  margin-top: -20px;
}

#rotator-text .proudly {
  font-size: 14px;
  margin-left: -10px; }

#rotator-text .district {
  font-size: 21px;
  margin-top: 0;
}

.view-congress-hprotator .flex-control-nav { bottom: 60px; }

.hprotator-text-block .field-name-body {
	 font-size: 12px; 
}

.flex-direction-nav .flex-prev {
  left: -80px;
}

.flex-direction-nav .flex-next {
  right: -80px;
}

#hp_top_read_more a {
  padding: 6px 12px;
  font-size: 12px;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/ 

#block-boxes-cng-social-media-fa-small i.fa { margin-right: 5px; font-size: 1em; } 

.block-congress-youtube-box .youtube-wrapper {
  padding-bottom: 55%;
  margin-top: 42.5%;
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
  width: 100%; margin: 0 auto 10px; 
}

#block-search-form {
  top: 60px;
  left: -140px;
}

#boxes-box-congress_fb_responsive iframe { width: 240px; overflow: scroll; }

#block-boxes-header-search a.button {
  margin-right: 10px;
  padding: 5px 10px;
  font-size: 10px;
}

/************************************************************
  FOOTER
************************************************************/ 

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a { font-size: 18px;}
.office-info { font-size: 11px;}

